/* 
  Localizable.strings
  FilePane

  Created by SY on 8/13/14.
  Copyright (c) 2014 SY-mymixapps.com. All rights reserved.
*/
"FilePane"="FilePane";
"/path"="/path";
"Copied!"="Copiato!";
"Copy to clipboard"="Copia negli appunti";
"Drop here"="Rilascia qui";
"Dear Users"="Caro utilizzatore";
"rateAppMsgStr"="spero tu possa trovare FilePane utile, almeno un pochino :)\n\rPer favore, spargi in giro la notizia della sua esistenza.\n\r\n\r\n\n\r\n\r\n\r\n\n\r\n\n\n\rSarai di vero aiuto a far sì che FilePane continui ad evolversi e un GRADITISSIMO incoraggiamento per me. Ti ringrazio. \n\rTutta la mia gratitudine per aver scelto di usare FilePane!";
"AccessPermisionMain"="FilePane ha bisogno del tuo permesso per svolgere operazioni come compressione, trasferimento file, etc... Per favore, fai click su Consenti per continuare. (Scelta consigliata)";
"LaunchAtLogin"="Launcia FilePane all'Avvio (consigliato)";
"YES"="Sì";
"NO"="No";
"MailAppNOTDefault"="Mail.app non è al momento di programma di posta predefinito";
"LaunchMailApp"="Lancia Mail.app";
"MailAppNOTDefaultText"="Attualmente, la funzione \"emailing multiple files\" (allega file multipli) funziona solo attraverso Mail.app. Puoi selezionare Mail.app come tuo programma di posta predefinito aprendolo, e scegliendo dal Menu > Mail > Preferenze > Generale > Programma email di default. Indica Mail.app e prova ad inviare nuovamente.";
"FileExistsAlrtTitle"="Ub File con lo stesso nome già esiste";
"Replace"="Sostituisci";
"Skip"="Salta";
"KeepBoth"="Tieni entrambi";
"Apply4All"="Applica a tutti";

"%@ alreadyExists"="%@ già esiste. Vuoi sostituirlo?";
"copyingFile2"="Copiando   '%@'   in   '%@'";
"movingFile2"="Muovendo   '%@'   in   '%@'";
"accessDeniedByuserTitle"="Accesso alla cartella negato dall'utente";
"accessDeniedByuserMsg"="Operazione annullata. FilePane ha bisogno di poter accedere alla cartella di destinazione per poter completare l'operazione";
"twShareMsg"="FilePane - espandi il potere del drag-and-drop del tuo Mac! Prova gratuita: http://mymixapps.com/filepane #utility";
"fbShareMsg"="FilePane - espandi il potere del drag-and-drop del tuo Mac! Prova gratuita: http://mymixapps.com/filepane #utility";
"thisweekSavedTime"="Questa settimana FilePane di @mymixapps mi ha risparmiato %@+ ! http://mymixapps.com/filepane #FreeTrial";
"totalTimeSaved"="FilePane #utility di @mymixapps mi ha già permesso di risparmiare un totale di %@! http://mymixapps.com/filepane #FreeTrial";
"allow"="Consenti";
"AllowAccess"="Consenti l'Accesso";
"thisweekSavedTimeFB"="FilePane utility di @mymixapps mi ha permesso di risparmiare %@+ questa settimana! htt #mac";
"totalTimeSavedFB"="FilePane utility di @mymixapps mi ha già permesso di risparmiare un totale di %@! http://mymixapps.com/filepane #FreeTrial";
"SharingfeatureAlrtTitle"="La funzione Condividi è attiva solo dopo aver superato un risparmio di 20 minuti grazie a FilePane";
"SharingfeatureAlrtInf"="Per favore, non dimenticare di riprovare più tardi :-)";
"loginLaunchInfTXT"="Desideri che FilePane si apra all'Avvio? Puoi annullare in qualunque momento questa opzione attraverso le Preferenze";
"NotEnoughspaceAlrtTitle"="Non disponi di abbastanza spazio sul Disco per completare l'operazione!";
"NotEnoughspaceAlrtInfTxt"="FilePane ha bisogno di più spazio libero sul Disco per poter completare l'operazione. Per favore, elimina qualche file superfluo e prova di nuovo.";
"FilePaneIcons"="FilePaneIcons";
"CWtut"="CWtut";
"filePanePicToShare"="filePanePicToShare";
"chooseUserDest"="Scegli la cartella di destinazione...";
"removeUserDestAlrtMsg"="Vuoi rimuovere la cartella di destinazione dalla lista?";
"destFolderDoesntExistMsg"="Rimuovere dalla lista?";
"destFolderDoesntExistTitle"="La cartella di destinazione non esiste";
"exclHintBtnTxt"="FilePane non si attiva tramite drag-and-drop in questi programmi";
"exclListDeleteAlertTitle"="Tolgo questo programma dalla lista di esclusione?";
"Loading"="Caricando...";
"ImgNotValid"="Immagine non valida...";
"MoveFilesTo"="Muovi il files in...";
"FilesAlreadyBeingoved"="Questi file sono già stati copiati/trasferiti";
"FilesAlreadyBeingoved2"="Questi file sono già stati copiati/trasferiti - %@";
"overwriteNotPermited"="Riscrittura non permessa:\n %@";
"notPermitted"="Operazione non permessa: \n %@";
"FilesStillbeingCopied"="\n I File sono attualmente occupati in un'altra operazione di Trasferimento/Copia. Per favore, tenta nuovamente ad operazione in corso conclusa.";
"canNotBeReplaced"="Impossibile sostituire l'elemento con un suo contenuto.";
"Success"="Operazione completata";
"Resizing"="Ridimensionando ...";
"Converting"="Convertendo ...";
"origImgNotFoundTitle"="L'immagine originale non è satta trovata";
"failedToGetOrigImg"="Impossibile trovare i dati dell'immagine originale. Per favore, assicurati che non sia stata eliminata e tenta nuovamente.";
"nayet"="n/a ancora";
"expandThePowerOfDnD"="FilePane - espandi il potere della funzione drag-and-drop";
"shareViaEmailText"="Ciao, %0A ho scoperto in questi giorni questo programma per Mac chiamato FilePane. %0A Mi permette rapidamente di creare, condividere, gestire file, testo e cartelle qualunque cosa stia facendo sul mio computer. Non solo: posso modificare immagini, cambiare le loro dimensioni, ruotarle, e tutto in pochissimo tempo e senza sforzo! %0A Se vuoi renderti conto di persona, scarica una versione di prova qui - mymixapps.com/filepane :-)";
"IMPORTANT"="IMPORTANTE:";
"Hide"="Nascondi";
"Cancel"="Cancella";
"makeFPMenuBarIconVisibleAlertText"="Per rendere la barra dei menu nuovamente visibile, per favore, rilancia FilePane dalla tua cartella /Applicazioni. Hai bisogno d'aiuto?- support@mymixapps.com";
"timeSavedWithFP"="Tempo risparmiato con FilePane";
"fileCreateNameHintText"="If file name field left empty, a generic name will be generated (like: _NewFolder, _NewTxtFile, _NewDocFile, etc..). No file extension needed.";
"savedTostr /%@"="Saved to /%@";
"imgResizeCompleteMsg"="Image resize complete!";
"imgConvCompleteMsg"="Image conversion complete!";
"PDFConvCompleteMsg"="PDF conversion complete!";
"revealShowFileBtn"="Show";
"filesMoveMsgTitle %@"="Files moved to %@!";
"%@ created"="%@ created!";
"Textsaved"="Text saved!";
"zipTaskComplete"="Zipping task complete!";
"savedasPDF"="Saved as PDF!";
"imgSaved"="Image saved!";
"heresdesktopPic"="Here's a desktop picture for your #Mac!";
"PDFPreviewHint"="You can drag and drop images into this window directly, delete, rotate, flip and reoder them (via drag-and-drop)";
"plsSelectImagePDFPreviewHint"="Please select one or more images";
//"destPlistName"="dest";
